commit:     858df1ac850b84731c19e0db161b07d3a6c6ab1a
Author:     Amy Liffey <amynka <AT> gentoo <DOT> org>
AuthorDate: Thu Aug 17 13:52:20 2017 +0000
Commit:     Amy Liffey <amynka <AT> gentoo <DOT> org>
CommitDate: Thu Aug 17 13:53:03 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=858df1ac

app-doc/jargon: EAPI 6 bump

Package-Manager: Portage-2.3.6, Repoman-2.3.1

 app-doc/jargon/jargon-4.4.7-r1.ebuild | 25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)

diff --git a/app-doc/jargon/jargon-4.4.7-r1.ebuild 
b/app-doc/jargon/jargon-4.4.7-r1.ebuild
new file mode 100644
index 00000000000..4066fef77e4
--- /dev/null
+++ b/app-doc/jargon/jargon-4.4.7-r1.ebuild
@@ -0,0 +1,25 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+DESCRIPTION="A compendium of hacker slang illuminating many aspects of hackish 
tradition"
+HOMEPAGE="http://www.catb.org/~esr/jargon";
+SRC_URI="http://www.catb.org/~esr/jargon/${P}.tar.gz";
+
+LICENSE="public-domain"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~sparc ~x86"
+IUSE=""
+
+src_prepare() {
+       find "${S}" -name .xvpics | xargs rm -rf || die
+       cd "${S}/html" || die
+       sed -i -e 's#\.\./\.\.#..#' */* \
+               || die "sed failed"
+       default
+}
+
+src_install() {
+       dodoc -r html/*
+}

Reply via email to